/* CSS Document */

.header__nav-item {
  position: relative;
}
.jsPulldownBtn {
  position: relative;
  cursor: pointer;
  z-index: 1;
}
.jsPulldownMenu {
  position: absolute;
  top: -20px;
  left: 0;
  min-width: 140px;
  background: #f3f1ec;
  border-radius: 10px;
  transition: all .3s ease;
  opacity: 0;
  z-index: 0;
}

.jsPulldownMenu::before {
  content: '';
  width: 1rem;
  height: .6rem;
  position: absolute;
  top: 0;
  left: 1.5rem;
  background: #f3f1ec;
  clip-path: polygon(50% 0, 100% 100%, 0 100%);
  transform: translateY(-100%);
}
.jsPulldownMenu.open {
  top: 80px !important;
  opacity: 1 !important;
  padding: 10px 0;
}
.jsPulldownMenu:not(.open) a {
  display: none;
}
.jsPulldownMenu.open a {
  padding: 10px 20px;
  line-height: 1;
  display: block;
}

.footer-nav__recruit {
  grid-column-start: 2;
  grid-row-start: 1;
  grid-row-end: 4;
}
.footer-nav__recruit b {
  font-size: 3.4666666667vw;
  display: block;
  margin-bottom: min(1vw,10px);
}
.footer-nav__recruit ul {
  display: flex;
  flex-direction: column;
  gap: min(1vw,10px);
}

.p-entry-form__select {
  width: 100%;
  border: 1px solid #e1d8d5;
  border-radius: 4px;
  line-height: 2;
  font-size: 4.2666666667vw;
  margin-top: 2.1333333333vw;
  padding: 2.1333333333vw;
}
select:focus {
  outline: none;
  border: 2px solid #f29700;
}
.recruit__lists {
  display: grid;
  gap: 1rem;
}

@media screen and (min-width: 768px) {
  .footer-nav__recruit {
    grid-column-start: 3;
  }
  span:has(.p-entry-form__select) {
    width: 70%;
  }
  .footer-nav__recruit b {
    font-size: min(1.25vw,18px);
  }
  .p-entry-form__select {
    padding: min(.5555555556vw, 8px);
    font-size: min(1.25vw, 18px);
    margin-top: 0;
  }
  .recruit__lists {
    grid-template-columns: repeat(2, min-content);
  }
}